const mongoose = require('mongoose')

const ProductCategorySchema = mongoose.Schema({
   category_details: {
      fa: {
         name: String
      },
      en: {
         name: String
      }
   },
   created_at: String,
   updated_at: String
})

module.exports = mongoose.model('ProductCategory', ProductCategorySchema)
